ISCS#FEP - Bug #2812
02/06/2023 09:40 AM - zhixue wei

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

zhixue wei

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/06/2023

100%
0.00 hour
0.00 hour

Description

000o00Doobooobooonoonooono

History

#1 - 02/06/2023 09:44 AM - zhixue wei

- Status changed from New to In Progress

#2 - 02/08/2023 05:45 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025
